xfce/*: Xfce 4.6.1
[git/cygwin-packages/libxfcegui4.git] / glade3-xfce4.hint
CommitLineData
6e675f3b 1category: Gnome Devel
52dfdab9 2requires: cygwin glade3 libgcc1 libglib2.0_0 libgtk2.0_0 libxfcegui4_4
6e675f3b 3external-source: libxfcegui4
4sdesc: "Glade-3 Xfce4 plugin"
5ldesc: "Xfce4 GUI library"
This page took 0.022726 seconds and 5 git commands to generate.